linux安装opencv是make出错 10C

[ 7%] Built target libwebp
[ 7%] Built target opencv_test_core_pch_dephelp
[ 7%] Built target opencv_core_pch_dephelp
[ 7%] Built target opencv_ts_pch_dephelp
[ 7%] Built target pch_Generate_opencv_ts
[ 7%] Built target pch_Generate_opencv_core
[ 7%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/hal_internal.cpp.o
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp: In function ‘int lapack_gemm_c(const fptype*, size_t, const fptype*, size_t, fptype, const fptype*, size_t, fptype, fptype*, size_t, int, int, int, int)’:
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:437: error: expected unqualified-id before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:437: error: expected ‘)’ before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:438: error: expected unqualified-id before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:438: error: expected ‘)’ before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:439: error: expected unqualified-id before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:439: error: expected ‘)’ before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:440: error: expected unqualified-id before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:440: error: expected ‘)’ before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:443: error: expected unqualified-id before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:443: error: expected ‘;’ before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:444: error: expected unqualified-id before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:444: error: expected ‘;’ before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:494: error: expected unqualified-id before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:494: error: expected ‘)’ before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:496: error: expected unqualified-id before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:496: error: expected ‘)’ before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:501: error: expected unqualified-id before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:501: error: expected ‘)’ before ‘__complex__’
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:504: error: ‘cAlpha’ was not declared in this scope
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:504: error: ‘cBeta’ was not declared in this scope
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:506: error: ‘cAlpha’ was not declared in this scope
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:506: error: ‘cBeta’ was not declared in this scope
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp: In function ‘int lapack_gemm_c(const fptype*, size_t, const fptype*, size_t, fptype, const fptype*, size_t, fptype, fptype*, size_t, int, int, int, int) [with fptype = float]’:
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:591: instantiated from here
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:439: warning: unused variable ‘ldsrc3’ [-Wunused-variable]
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp: At global scope:
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:434: warning: unused parameter ‘alpha’ [-Wunused-parameter]
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp: In function ‘int lapack_gemm_c(const fptype*, size_t, const fptype*, size_t, fptype, const fptype*, size_t, fptype, fptype*, size_t, int, int, int, int) [with fptype = double]’:
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:598: instantiated from here
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:439: warning: unused variable ‘ldsrc3’ [-Wunused-variable]
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp: At global scope:
/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:434: warning: unused parameter ‘alpha’ [-Wunused-parameter]
modules/core/CMakeFiles/opencv_core.dir/build.make:930: recipe for target 'modules/core/CMakeFiles/opencv_core.dir/src/hal_internal.cpp.o' failed
make[2]: *** [modules/core/CMakeFiles/opencv_core.dir/src/hal_internal.cpp.o] Error 1
CMakeFiles/Makefile2:1289: recipe for target 'modules/core/CMakeFiles/opencv_core.dir/all' failed
make[1]: *** [modules/core/CMakeFiles/opencv_core.dir/all] Error 2
Makefile:160: recipe for target 'all' failed
make: *** [all] Error 2

1个回答

opencv源码包文件有bug

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
其他相关推荐
linux安装opencv时make出错
[ 7%] Built target libwebprn[ 7%] Built target opencv_test_core_pch_dephelprn[ 7%] Built target opencv_core_pch_dephelprn[ 7%] Built target opencv_ts_pch_dephelprn[ 7%] Built target pch_Generate_opencv_tsrn[ 7%] Built target pch_Generate_opencv_corern[ 7%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/hal_internal.cpp.orn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp: In function ‘int lapack_gemm_c(const fptype*, size_t, const fptype*, size_t, fptype, const fptype*, size_t, fptype, fptype*, size_t, int, int, int, int)’:rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:437: error: expected unqualified-id before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:437: error: expected ‘)’ before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:438: error: expected unqualified-id before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:438: error: expected ‘)’ before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:439: error: expected unqualified-id before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:439: error: expected ‘)’ before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:440: error: expected unqualified-id before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:440: error: expected ‘)’ before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:443: error: expected unqualified-id before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:443: error: expected ‘;’ before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:444: error: expected unqualified-id before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:444: error: expected ‘;’ before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:494: error: expected unqualified-id before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:494: error: expected ‘)’ before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:496: error: expected unqualified-id before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:496: error: expected ‘)’ before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:501: error: expected unqualified-id before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:501: error: expected ‘)’ before ‘__complex__’rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:504: error: ‘cAlpha’ was not declared in this scopern/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:504: error: ‘cBeta’ was not declared in this scopern/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:506: error: ‘cAlpha’ was not declared in this scopern/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:506: error: ‘cBeta’ was not declared in this scopern/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp: In function ‘int lapack_gemm_c(const fptype*, size_t, const fptype*, size_t, fptype, const fptype*, size_t, fptype, fptype*, size_t, int, int, int, int) [with fptype = float]’:rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:591: instantiated from herern/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:439: warning: unused variable ‘ldsrc3’ [-Wunused-variable]rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp: At global scope:rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:434: warning: unused parameter ‘alpha’ [-Wunused-parameter]rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp: In function ‘int lapack_gemm_c(const fptype*, size_t, const fptype*, size_t, fptype, const fptype*, size_t, fptype, fptype*, size_t, int, int, int, int) [with fptype = double]’:rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:598: instantiated from herern/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:439: warning: unused variable ‘ldsrc3’ [-Wunused-variable]rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp: At global scope:rn/home/w/opencv-3.2.0/modules/core/src/hal_internal.cpp:434: warning: unused parameter ‘alpha’ [-Wunused-parameter]rnmodules/core/CMakeFiles/opencv_core.dir/build.make:930: recipe for target 'modules/core/CMakeFiles/opencv_core.dir/src/hal_internal.cpp.o' failedrnmake[2]: *** [modules/core/CMakeFiles/opencv_core.dir/src/hal_internal.cpp.o] Error 1rnCMakeFiles/Makefile2:1289: recipe for target 'modules/core/CMakeFiles/opencv_core.dir/all' failedrnmake[1]: *** [modules/core/CMakeFiles/opencv_core.dir/all] Error 2rnMakefile:160: recipe for target 'all' failedrnmake: *** [all] Error 2rn
linux安装mysql make操作出错
collect2: ld returned 1 exit status rnmake[2]: *** [libmysqlclient.la] 错误 1 rnmake[2]: Leaving directory `/root/mysql-5.1.26-rc/libmysql' rnmake[1]: *** [all] 错误 2 rnmake[1]: Leaving directory `/root/mysql-5.1.26-rc/libmysql' rnmake: *** [all-recursive] 错误 1 rn
linux系统下安装php,make install是出错
[root@localhost php-4.4.7]# clearrn[root@localhost php-4.4.7]# make installrnInstalling PHP SAPI module: apache2handlerrn/usr/local/apache/build/instdso.sh SH_LIBTOOL='/usr/local/apache/build/libtool' libphp4.la /usr/local/apache/modulesrn/usr/local/apache/build/libtool --mode=install cp libphp4.la /usr/local/apache/modules/rncp .libs/libphp4.so /usr/local/apache/modules/libphp4.sorncp .libs/libphp4.lai /usr/local/apache/modules/libphp4.larnlibtool: install: warning: remember to run `libtool --finish /usr/local/src/php/php-4.4.7/libs'rnchmod 755 /usr/local/apache/modules/libphp4.sorn[activating module `php4' in /usr/local/apache/conf/httpd.conf]rnInstalling PHP CLI binary: /usr/local/php/bin/rnInstalling PHP CLI man page: /usr/local/php/man/man1/rnInstalling PEAR environment: /usr/local/php/lib/php/rn/usr/local/src/php/php-4.4.7/sapi/cli/php: error while loading shared libraries: /usr/local/lib/libfreetype.so.6: cannot restore segment prot after reloc: Permission deniedrnmake[1]: *** [install-pear-packages] 错误 127rnmake: *** [install-pear] 错误 2rn[root@localhost php-4.4.7]#
linux中 make jakarta-tomcat-connectors-jk2-2.0.4-src.tar.gz出错
请教 make jakarta-tomcat-connectors-jk2-2.0.4-src.tar.gz时出错rnlist=' server/apache2'; \rnfor i in $list; do \rn echo "Making $target in $i"; \rn if test "$i" != "."; then \rn (cd $i && make) || exit 1; \rnfi; \rndone;rnMaking in server/apache2rnmake[1]: Entering directory `/usr/local/jakarta-tomcat-connectors-jk2-2.0.4-src/jk/native2/server/apache2'rnmkdir -p ../../../build/jk2/apache2/usr/local/apache2/modulesrn/bin/sh /usr/local/apache2/build/libtool --silent --mode=install /bin/cp ../../../build/jk2/apache2/mod_jk2.la `pwd`/../../../build/jk2/apache2//usr/local/apache2/modulesrnlibtool: install: warning: remember to run `libtool --finish /usr/local/apache2/modules'rn/bin/cp ../../../build/jk2/apache2//usr/local/apache2/modules/mod_jk2.so ../../../build/jk2/apache2/mod_jk2.sorn/bin/cp: cannot stat `../../../build/jk2/apache2//usr/local/apache2/modules/mod_jk2.so': No such file or directoryrnmake[1]: *** [../../../build/jk2/apache2/mod_jk2.so] Error 1rnmake[1]: Leaving directory `/usr/local/jakarta-tomcat-connectors-jk2-2.0.4-src/jk/native2/server/apache2'rnmake: *** [jk2-build] Error 1rnrn菜鸟刚开始装系统,希望大侠们指教。
Ubuntu16.04+cuda9.1安装opencv3.4.0 make出错
Ubuntu16.04+cuda9.1安装opencv3.4.0时出错rncmake为3.10.2 python版本2.7rnrnmake之后出错:rn[code=text]rn[ 16%] Built target libwebprnScanning dependencies of target opencv_corern[ 16%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/conjugate_gradient.cpp.orn[ 16%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/command_line_parser.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/copy.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/convert.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/cuda_gpu_mat.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/cuda_host_mem.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/cuda_info.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/cuda_stream.cpp.ornIn file included from /home/punmingkei/下载/opencv-3.4.0/modules/core/src/convert.cpp:48:0:rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/convert.hpp: 在函数‘short int anonymous::convertFp16SW(float)’中:rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/convert.hpp:152:38: 警告: 在有符号和无符号整数表达式间比较 [-Wsign-compare]rn在全局域:rncc1plus: 警告: 无法识别的命令行选项“-Wno-implicit-fallthrough” [默认启用]rncc1plus: 警告: 无法识别的命令行选项“-Wno-unnamed-type-template-args” [默认启用]rn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/datastructs.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/directx.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/downhill_simplex.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/dxt.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/gl_core_3_1.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/glob.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/hal_internal.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/kmeans.cpp.orn[ 17%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/lda.cpp.orn[ 18%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/lapack.cpp.orn[ 18%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/logger.cpp.orn[ 18%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/lpsolver.cpp.orn[ 18%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/mathfuncs.cpp.orn[ 18%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/mathfuncs_core.dispatch.cpp.orn[ 18%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/matmul.cpp.orn[ 18%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/matop.cpp.orn[ 18%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/matrix_decomp.cpp.orn[ 18%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/matrix.cpp.orn[ 18%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/merge.cpp.orn[ 18%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/ocl.cpp.orn[ 18%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/opencl/runtime/opencl_clamdblas.cpp.orn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/matrix.cpp: 在函数‘bool cv::ocl_reduce(cv::InputArray, cv::OutputArray, int, int, int, int, int)’中:rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/matrix.cpp:3965:75: 警告: 在有符号和无符号整数表达式间比较 [-Wsign-compare]rn在全局域:rncc1plus: 警告: 无法识别的命令行选项“-Wno-implicit-fallthrough” [默认启用]rncc1plus: 警告: 无法识别的命令行选项“-Wno-unnamed-type-template-args” [默认启用]rn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/opencl/runtime/opencl_clamdfft.cpp.orn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/opengl.cpp.orn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/opencl/runtime/opencl_core.cpp.orn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/out.cpp.orn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/ovx.cpp.orn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/parallel.cpp.orn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/parallel_pthreads.cpp.orn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/pca.cpp.orn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/persistence.cpp.orn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/rand.cpp.orn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/softfloat.cpp.orn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/split.cpp.orn[ 19%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/stat.cpp.orn[ 20%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/stat.dispatch.cpp.orn[ 20%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/stl.cpp.orn[ 20%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/system.cpp.orn[ 20%] Building CXX object modules/core/CMakeFiles/opencv_core.dir/src/tables.cpp.orn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp: 在函数‘int lapack_gemm_c(const fptype*, size_t, const fptype*, size_t, fptype, const fptype*, size_t, fptype, fptype*, size_t, int, int, int, int)’中:rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:437:48: 错误: expected unqualified-id before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:437:48: 错误: expected ‘)’ before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:437:66: 错误: expected ‘)’ before ‘;’ tokenrn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:438:48: 错误: expected unqualified-id before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:438:48: 错误: expected ‘)’ before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:438:66: 错误: expected ‘)’ before ‘;’ tokenrn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:439:48: 错误: expected unqualified-id before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:439:48: 错误: expected ‘)’ before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:439:66: 错误: expected ‘)’ before ‘;’ tokenrn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:440:46: 错误: expected unqualified-id before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:440:46: 错误: expected ‘)’ before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:440:64: 错误: expected ‘)’ before ‘;’ tokenrn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:443:10: 错误: expected unqualified-id before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:443:10: 错误: expected ‘;’ before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:444:10: 错误: expected unqualified-id before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:444:10: 错误: expected ‘;’ before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:494:29: 错误: expected unqualified-id before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:494:29: 错误: expected ‘)’ before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:496:31: 错误: expected unqualified-id before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:496:31: 错误: expected ‘)’ before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:501:25: 错误: expected unqualified-id before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:501:25: 错误: expected ‘)’ before ‘_Complex’rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:504:106: 错误: ‘cAlpha’在此作用域中尚未声明rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:504:198: 错误: ‘cBeta’在此作用域中尚未声明rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:506:107: 错误: ‘cAlpha’在此作用域中尚未声明rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:506:202: 错误: ‘cBeta’在此作用域中尚未声明rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp: In instantiation of ‘int lapack_gemm_c(const fptype*, size_t, const fptype*, size_t, fptype, const fptype*, size_t, fptype, fptype*, size_t, int, int, int, int) [with fptype = float; size_t = long unsigned int]’:rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:591:119: required from herern/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:439:9: 警告: 未使用的变量‘ldsrc3’ [-Wunused-variable]rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:434:1: 警告: 未使用的参数‘alpha’ [-Wunused-parameter]rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp: In instantiation of ‘int lapack_gemm_c(const fptype*, size_t, const fptype*, size_t, fptype, const fptype*, size_t, fptype, fptype*, size_t, int, int, int, int) [with fptype = double; size_t = long unsigned int]’:rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:598:119: required from herern/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:439:9: 警告: 未使用的变量‘ldsrc3’ [-Wunused-variable]rn/home/punmingkei/下载/opencv-3.4.0/modules/core/src/hal_internal.cpp:434:1: 警告: 未使用的参数‘alpha’ [-Wunused-parameter]rn在全局域:rncc1plus: 警告: 无法识别的命令行选项“-Wno-implicit-fallthrough” [默认启用]rncc1plus: 警告: 无法识别的命令行选项“-Wno-unnamed-type-template-args” [默认启用]rnmodules/core/CMakeFiles/opencv_core.dir/build.make:528: recipe for target 'modules/core/CMakeFiles/opencv_core.dir/src/hal_internal.cpp.o' failedrnmake[2]: *** [modules/core/CMakeFiles/opencv_core.dir/src/hal_internal.cpp.o] Error 1rnmake[2]: *** 正在等待未完成的任务....rnCMakeFiles/Makefile2:1630: recipe for target 'modules/core/CMakeFiles/opencv_core.dir/all' failedrnmake[1]: *** [modules/core/CMakeFiles/opencv_core.dir/all] Error 2rnMakefile:162: recipe for target 'all' failedrnmake: *** [all] Error 2rn[/code]
安装qt4.7.3时,make出错!
/usr/bin/ld: /home/zjm/work/qt-everywhere-opensource-src-4.7.3/src/tools/bootstrap/libbootstrap.a(compress.o): Relocations in generic ELF (EM: 40)rn/usr/bin/ld: /home/zjm/work/qt-everywhere-opensource-src-4.7.3/src/tools/bootstrap/libbootstrap.a(compress.o): Relocations in generic ELF (EM: 40)rn/home/zjm/work/qt-everywhere-opensource-src-4.7.3/src/tools/bootstrap/libbootstrap.a: could not read symbols: File in wrong formatrncollect2: ld returned 1 exit statusrnmake[1]: *** [../../../bin/moc] 错误 1rnmake[1]:正在离开目录 `/home/zjm/work/qt-everywhere-opensource-src-4.7.3/src/tools/moc'rnmake: *** [sub-moc-make_default-ordered] 错误 2rn
Linux安装opencv(附带出错,解决方法参考)
参考的opencv的一个社区里的解决方案 错误如下 CMake Error at cmake/OpenCVDetectCXXCompiler.cmake:85 (list): list GET given empty list Call Stack (most recent call first): CMakeLists.txt:68 (include) CMake Error at...
redhat安装bind,,make出错
bind-9.10.0-P2/bin/check/win32/checkzone.vcxproj.filters.inrnbind-9.10.0-P2/bin/check/win32/checkzone.vcxproj.inrnbind-9.10.0-P2/bin/check/win32/checkzone.vcxproj.userrn[yan@localhost Desktop]$ cd bind-9.10.0-P2rn[yan@localhost bind-9.10.0-P2]$ ./configurernchecking build system type... i686-pc-linux-gnurnchecking host system type... i686-pc-linux-gnurnchecking whether make sets $(MAKE)... yesrnchecking how to print strings... printfrnchecking for gcc... gccrnchecking whether the C compiler works... yesrnchecking for C compiler default output file name... a.outrnchecking for suffix of executables... rnchecking whether we are cross compiling... nornchecking for suffix of object files... ornchecking whether we are using the GNU C compiler... yesrnchecking whether gcc accepts -g... yesrnchecking for gcc option to accept ISO C89... none neededrnchecking for a sed that does not truncate output... /bin/sedrnchecking for grep that handles long lines and -e... /bin/greprnchecking for egrep... /bin/grep -Ernchecking for fgrep... /bin/grep -Frnchecking for ld used by gcc... /usr/bin/ldrnchecking if the linker (/usr/bin/ld) is GNU ld... yesrnchecking for BSD- or MS-compatible name lister (nm)... /usr/bin/nm -Brnchecking the name lister (/usr/bin/nm -B) interface... BSD nmrnchecking whether ln -s works... yesrnchecking the maximum length of command line arguments... 1966080rnchecking whether the shell understands some XSI constructs... yesrnchecking whether the shell understands "+="... yesrnchecking how to convert i686-pc-linux-gnu file names to i686-pc-linux-gnu format... func_convert_file_nooprnchecking how to convert i686-pc-linux-gnu file names to toolchain format... func_convert_file_nooprnchecking for /usr/bin/ld option to reload object files... -rrnchecking for objdump... objdumprnchecking how to recognize dependent libraries... pass_allrnchecking for dlltool... nornchecking how to associate runtime and link libraries... printf %s\nrnchecking for ar... arrnchecking for archiver @FILE support... @rnchecking for strip... striprnchecking for ranlib... ranlibrnchecking for gawk... gawkrnchecking command to parse /usr/bin/nm -B output from gcc object... okrnchecking for sysroot... nornchecking for mt... nornchecking if : is a manifest tool... nornchecking how to run the C preprocessor... gcc -Ernchecking for ANSI C header files... yesrnchecking for sys/types.h... yesrnchecking for sys/stat.h... yesrnchecking for stdlib.h... yesrnchecking for string.h... yesrnchecking for memory.h... yesrnchecking for strings.h... yesrnchecking for inttypes.h... yesrnchecking for stdint.h... yesrnchecking for unistd.h... yesrnchecking for dlfcn.h... yesrnchecking for objdir... .libsrnchecking if gcc supports -fno-rtti -fno-exceptions... nornchecking for gcc option to produce PIC... -fPIC -DPICrnchecking if gcc PIC flag -fPIC -DPIC works... yesrnchecking if gcc static flag -static works... nornchecking if gcc supports -c -o file.o... yesrnchecking if gcc supports -c -o file.o... (cached) yesrnchecking whether the gcc linker (/usr/bin/ld) supports shared libraries... yesrnchecking whether -lc should be explicitly linked in... nornchecking dynamic linker characteristics... GNU/Linux ld.sornchecking how to hardcode library paths into programs... immediaternchecking whether stripping libraries is possible... yesrnchecking if libtool supports shared libraries... yesrnchecking whether to build shared libraries... yesrnchecking whether to build static libraries... yesrnchecking for a BSD-compatible install... /usr/bin/install -crnchecking whether ln -s works... yesrnchecking for ar... /usr/bin/arrnchecking for etags... nornchecking for emacs-etags... nornchecking for perl5... nornchecking for perl... /usr/bin/perlrnchecking for python... /usr/bin/pythonrnchecking python module 'argparse'... not found, python disabledrnchecking for gcc... (cached) gccrnchecking whether we are using the GNU C compiler... (cached) yesrnchecking whether gcc accepts -g... (cached) yesrnchecking for gcc option to accept ISO C89... (cached) none neededrnchecking for ANSI C header files... (cached) yesrnchecking for fcntl.h... yesrnchecking for regex.h... yesrnchecking for sys/time.h... yesrnchecking for unistd.h... (cached) yesrnchecking for sys/mman.h... yesrnchecking for sys/sockio.h... nornchecking for sys/select.h... yesrnchecking for sys/param.h... yesrnchecking for sys/sysctl.h... yesrnchecking for net/if6.h... nornchecking for sys/socket.h... yesrnchecking for net/route.h... yesrnchecking for linux/netlink.h... yesrnchecking for linux/rtnetlink.h... yesrnchecking for an ANSI C-conforming const... yesrnchecking for inline... inlinernchecking for working volatile... yesrnchecking for sysctlbyname... nornchecking for flexible array members... yesrnchecking for mmap... yesrnchecking for seteuid... yesrnchecking for setresuid... yesrnchecking for setegid... yesrnchecking for setresgid... yesrnchecking for static inline breakage... nornchecking for size_t... yesrnchecking for ssize_t... yesrnchecking for uintptr_t... yesrnchecking for socklen_t... yesrnchecking whether time.h and sys/time.h may both be included... yesrnchecking for long long... yesrnchecking for GCC noreturn attribute... yesrnchecking for struct lifconf... nornchecking for kqueue... nornchecking epoll support... yesrnchecking sys/devpoll.h usability... nornchecking sys/devpoll.h presence... nornchecking for sys/devpoll.h... nornchecking devpoll.h usability... nornchecking devpoll.h presence... nornchecking for devpoll.h... nornchecking if unistd.h or sys/types.h defines fd_set... yesrnchecking whether byte ordering is bigendian... nornchecking for GeoIP support... disabledrnchecking for GSSAPI library... disabledrnchecking for random device... /dev/randomrnchecking for /dev/random... yesrnchecking for arc4random... nornchecking whether to build with thread support... yesrnchecking for pthread_create in -lpthread... yesrnchecking for sigwait... yesrnchecking for pthread_attr_getstacksize... yesrnchecking for pthread_attr_setstacksize... yesrnchecking for PTHREAD_MUTEX_ADAPTIVE_NP... using adaptive lock typernchecking sched.h usability... yesrnchecking sched.h presence... yesrnchecking for sched.h... yesrnchecking for sched_yield... yesrnchecking for pthread_yield... yesrnchecking for pthread_yield_np... nornchecking for sysconf... yesrnchecking for libtool... nornchecking for Source Identity Token support... nornchecking for OpenSSL library... configure: error: OpenSSL was not found in any of /usr /usr/local /usr/local/ssl /usr/pkg /usr/sfw; use --with-openssl=/pathrnIf you don't want OpenSSL, use --without-opensslrn[yan@localhost bind-9.10.0-P2]$ makernmake: *** No targets specified and no makefile found. Stop.rn
树莓派3B+配置opencv make出错
Opencv的安装参考https://blog.csdn.net/a1379478560/article/details/80554670 https://www.cnblogs.com/farewell-farewell/p/6125761.html 使用镜像可以加快下载资源的下载速度哟~ sudo vi /etc/apt/sources.list 阿里云镜像: deb http:...
openCV安装出错
安装时cmake编译后出现错误rn-- Configuring incomplete, errors occurred!rnSee also "/home/mwx/opencv-3.2.0/CMakeFiles/CMakeOutput.log".rnSee also "/home/mwx/opencv-3.2.0/CMakeFiles/CMakeError.log".rnrnrn[url=https://pan.baidu.com/s/1qZ2e46g]rn文件:CMakeOutput.log,CmakeError.logrn[/url]rnrn
opencv安装出错
在Ubuntu12.04下安装opencv参考这篇文章http://www.samontab.com/web/2012/06/installing-opencv-2-4-1-ubuntu-12-04-lts/rnrn在make这一步发生错误,如图,请懂的大神指点一二啊rn[img=https://img-bbs.csdn.net/upload/201801/10/1515590570_138915.png][/img]
linux中make的快速安装
输入:yum -y install autoconf automake libtool cmake ncurses-devel openssl-devel lzo-devel zlib-devel gcc gcc-c++
make出错?
我第一次使用linuxrn装好redhat7.1后即开始安装mysqlrn./configure以后make之,却报什么没有target错误~~怎么回事哦?
Linux环境下的OpenCV安装
ubuntu10.04系统 OpenCV版本为2.4.5
Linux环境下OpenCV的安装
Linux ubuntu环境下OpenCV的安装
OpenCV的安装经验(Linux)
本文总结了使用OpenCV的方法套路,使用此方法安装、导入工程可以灵活地选择自己要安装的版本。
Linux opencv 安装与删除
安装: 1:下载opencv.2.4.13.tar.gz 2:    解压 tar -xzvf opencv.2.4.13.tar.gz  3:    cd  OpenCV-2.4.13 4:    cmake CMakeLists.txt 5:    make install  删除opencv 1:yum remove opencv 2:模糊删除 find  -name
Linux的OpenCV安装及测试
安装及测试请参考: http://opencv.org/ 官网的教程很标准,比二手资料好太多。
linux 安装 opencv 编译错误
各位好:rn 我用的是rh9的版本的linux,装在虚拟机上!在我安装opencv1.0版本的时候,先./configure ,最后显示让我执行make,但是在make到最后阶段时,就出现编译错误了。rn rn 我个人认为是我系统的配置有问题。请各位帮忙说说在安装时候遇到的问题,和解决的办法,谢谢!
Linux make vsftpd-2.2.0 时出错(高手指教)
新手上路,请各位大侠解答!rnrn[root@webhost vsftpd-2.2.0]# makernrngcc -c main.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c utility.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c prelogin.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c ftpcmdio.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c postlogin.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c privsock.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c tunables.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c ftpdataio.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c secbuf.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c ls.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c postprivparent.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c logging.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c str.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c netstr.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c sysstr.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c strlist.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c banner.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c filestr.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c parseconf.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c secutil.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c ascii.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c oneprocess.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c twoprocess.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c privops.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c standalone.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c hash.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c tcpwrap.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c ipaddrparse.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c access.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c features.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c readwrite.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c opts.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c ssl.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c sslslave.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c ptracesandbox.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c ftppolicy.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c sysutil.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -c sysdeputil.c -O2 -Wall -W -Wshadow -idirafter dummyincrngcc -o vsftpd main.o utility.o prelogin.o ftpcmdio.o postlogin.o privsock.o tunables.o ftpdataio.o secbuf.o ls.o postprivparent.o logging.o str.o netstr.o sysstr.o strlist.o banner.o filestr.o parseconf.o secutil.o ascii.o oneprocess.o twoprocess.o privops.o standalone.o hash.o tcpwrap.o ipaddrparse.o access.o features.o readwrite.o opts.o ssl.o sslslave.o ptracesandbox.o ftppolicy.o sysutil.o sysdeputil.o -Wl,-s `./vsf_findlibs.sh`rn/usr/bin/ld: cannot find -lcaprncollect2: ld returned 1 exit statusrnmake: *** [vsftpd] Error 1
CentOS5.4 make安装网卡驱动(DM9601)出错,求解
错误提示如下:rn[root@stu 2.6.18]# makernmake -C /lib/modules/2.6.18-164.el5/build M=/media/disk/2.6.18 LDDINCDIR=/media/disk/2.6.18/../include modulesrnmake[1]: Entering directory `/usr/src/kernels/2.6.18-164.el5-i686'rn CC [M] /media/disk/2.6.18/dm9601.orn在包含自 /media/disk/2.6.18/dm9601.c:52 的文件中:rninclude/linux/config.h:6:2: 警告:#warning Including config.h is deprecated.rn在包含自 /media/disk/2.6.18/dm9601.c:62 的文件中:rn/media/disk/2.6.18/dm9601.h:100:1: 警告:“ALIGN”重定义rn在包含自 include/asm/system.h:4 的文件中,rn 从 include/asm/processor.h:18,rn 从 include/asm/thread_info.h:16,rn 从 include/linux/thread_info.h:21,rn 从 include/linux/preempt.h:9,rn 从 include/linux/spinlock.h:49,rn 从 include/linux/capability.h:45,rn 从 include/linux/sched.h:44,rn 从 /media/disk/2.6.18/dm9601.c:53:rninclude/linux/kernel.h:34:1: 警告:这是先前定义的位置rn/media/disk/2.6.18/dm9601.c: In function ‘__check_reg5’:rn/media/disk/2.6.18/dm9601.c:122: 警告:返回了不兼容的指针类型rn/media/disk/2.6.18/dm9601.c: In function ‘__check_reg8’:rn/media/disk/2.6.18/dm9601.c:123: 警告:返回了不兼容的指针类型rn/media/disk/2.6.18/dm9601.c: In function ‘__check_reg9’:rn/media/disk/2.6.18/dm9601.c:124: 警告:返回了不兼容的指针类型rn/media/disk/2.6.18/dm9601.c: In function ‘__check_rega’:rn/media/disk/2.6.18/dm9601.c:125: 警告:返回了不兼容的指针类型rn/media/disk/2.6.18/dm9601.c: In function ‘__check_nfloor’:rn/media/disk/2.6.18/dm9601.c:126: 警告:返回了不兼容的指针类型rn/media/disk/2.6.18/dm9601.c: In function ‘get_registers’:rn/media/disk/2.6.18/dm9601.c:176: 警告:‘interruptible_sleep_on’ 已过时(于 include/linux/wait.h:375 声明)rn/media/disk/2.6.18/dm9601.c: In function ‘set_registers’:rn/media/disk/2.6.18/dm9601.c:214: 警告:‘interruptible_sleep_on’ 已过时(于 include/linux/wait.h:375 声明)rn/media/disk/2.6.18/dm9601.c: In function ‘set_register’:rn/media/disk/2.6.18/dm9601.c:253: 警告:‘interruptible_sleep_on’ 已过时(于 include/linux/wait.h:375 声明)rn/media/disk/2.6.18/dm9601.c: In function ‘dm9601_disconnect’:rn/media/disk/2.6.18/dm9601.c:1014: 警告:ISO C90 不允许混合使用声明和代码rn/media/disk/2.6.18/dm9601.c: 在顶层:rn/media/disk/2.6.18/dm9601.c:373: 警告:‘write_eprom_word’ 定义后未使用rn Building modules, stage 2.rn MODPOSTrn CC /media/disk/2.6.18/dm9601.mod.orn LD [M] /media/disk/2.6.18/dm9601.kornmake[1]: Leaving directory `/usr/src/kernels/2.6.18-164.el5-i686'rn[root@stu 2.6.18]# rnrnrn补充:好像说的是/linux/config.h出错。我检查了一下,根本就没有这个linux的根目录嘛。rn找了许多帖子都没有搞成,有的说是要装内核头文件,但是不会装,从官网下了个kernel-2.6.18-164.el5.src.rpm 不会啊。rn希望各位能帮我一哈,就这个问题忙活了一天多了。
Centos7安装bcm43228时make出错
错误代码如下:rnKBUILD_NOPEDANTIC=1 make -C /lib/modules/`uname -r`/build M=`pwd`rnmake[1]: 进入目录“/usr/src/kernels/3.10.0-514.26.1.el7.x86_64”rnCFG80211 API is prefered for this kernel versionrnUsing CFG80211 APIrn LD /root/bcm/built-in.orn CC [M] /root/bcm/src/shared/linux_osl.orn CC [M] /root/bcm/src/wl/sys/wl_linux.orn CC [M] /root/bcm/src/wl/sys/wl_iw.orn CC [M] /root/bcm/src/wl/sys/wl_cfg80211_hybrid.orn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:239:12: 错误:‘IEEE80211_BAND_2GHZ’未声明(不在函数内)rn .band = IEEE80211_BAND_2GHZ, \rn ^rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:285:2: 附注:in expansion of macro ‘CHAN2G’rn CHAN2G(1, 2412, 0),rn ^rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:248:12: 错误:‘IEEE80211_BAND_5GHZ’未声明(不在函数内)rn .band = IEEE80211_BAND_5GHZ, \rn ^rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:302:2: 附注:in expansion of macro ‘CHAN5G’rn CHAN5G(34, 0), CHAN5G(36, 0),rn ^rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:302:2: 错误:初始值设定元素不是常量rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:302:2: 错误:(在‘__wl_5ghz_a_channels[0].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:302:2: 错误:初始值设定元素不是常量rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:302:2: 错误:(在‘__wl_5ghz_a_channels[1].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:303:2: 错误:初始值设定元素不是常量rn CHAN5G(38, 0), CHAN5G(40, 0),rn ^rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:303:2: 错误:(在‘__wl_5ghz_a_channels[2].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:303:2: 错误:初始值设定元素不是常量rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:303:2: 错误:(在‘__wl_5ghz_a_channels[3].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:304:2: 错误:初始值设定元素不是常量rn CHAN5G(42, 0), CHAN5G(44, 0),rn ^rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:304:2: 错误:(在‘__wl_5ghz_a_channels[4].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:304:2: 错误:初始值设定元素不是常量rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:304:2: 错误:(在‘__wl_5ghz_a_channels[5].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:305:2: 错误:初始值设定元素不是常量rn CHAN5G(46, 0), CHAN5G(48, 0),rn ^rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:305:2: 错误:(在‘__wl_5ghz_a_channels[6].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:305:2: 错误:初始值设定元素不是常量rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:305:2: 错误:(在‘__wl_5ghz_a_channels[7].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:306:2: 错误:初始值设定元素不是常量rn CHAN5G(52, 0), CHAN5G(56, 0),rn ^rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:306:2: 错误:(在‘__wl_5ghz_a_channels[8].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:306:2: 错误:初始值设定元素不是常量rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:306:2: 错误:(在‘__wl_5ghz_a_channels[9].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:307:2: 错误:初始值设定元素不是常量rn CHAN5G(60, 0), CHAN5G(64, 0),rn ^rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:307:2: 错误:(在‘__wl_5ghz_a_channels[10].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:307:2: 错误:初始值设定元素不是常量rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:307:2: 错误:(在‘__wl_5ghz_a_channels[11].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:308:2: 错误:初始值设定元素不是常量rn CHAN5G(100, 0), CHAN5G(104, 0),rn ^rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:308:2: 错误:(在‘__wl_5ghz_a_channels[12].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:308:2: 错误:初始值设定元素不是常量rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:308:2: 错误:(在‘__wl_5ghz_a_channels[13].band’的初始化附近)rn/root/bcm/src/wl/sys/wl_cfg80211_hybrid.c:309:2: 错误:初始值设定元素不是常量rn CHAN5G(108, 0), CHAN5G(112, 0),rn
ubuntu下安装atk-2.0.0使用make命令出错
在[url=http://ftp.gnome.org/pub/gnome/sources/atk/2.0/][/url]下下载了atk,使用.configure命令通过,但是使用make命令时报以下错误:rn[code=C/C++]rnatktext.c:1428: error: expected declaration specifiers or ‘...’ before ‘atk_text_range’rnatktext.c:1428: error: expected declaration specifiers or ‘...’ before ‘atk_text_range_copy’rnatktext.c:1429: error: expected declaration specifiers or ‘...’ before ‘atk_text_range_free’rnatktext.c:1429: warning: return type defaults to ‘int’rnatktext.c: In function ‘G_DEFINE_BOXED_TYPE’:rnatktext.c:1428: error: parameter name omittedrnatktext.c:1429: error: expected ‘’ at end of inputrnmake[3]: *** [atktext.lo] Error 1rnmake[3]: Leaving directory `/home/lgmtest/下载/atk-2.0.0/atk'rnmake[2]: *** [all] Error 2rnmake[2]: Leaving directory `/home/lgmtest/下载/atk-2.0.0/atk'rnmake[1]: *** [all-recursive] Error 1rnmake[1]: Leaving directory `/home/lgmtest/下载/atk-2.0.0'rnmake: *** [all] Error 2rn[/code]rn这是啥错误哦,,,求解!
aix5L安装9i时出错不能MAKE?
aix5L安装9i时,在第四张盘LINK时报ins_sqlplus.mk(还有好多.mk)不能make,我手工make(到它提示的目录下make -f ins_sqlplue.mk)报ld不能打开文件什么库perfstat,在配置工具时,oracle database assistant和agent assistant配置失败。我想问的问题是这些出错是什么原因 ?rn
解决Linux系统下安装redis make出错的问题
主要问题 collect2: ld 返回 1 make[1]: *** [redis-server] 错误 1  make[1]: Leaving directory `/usr/local/redis-3.0. 解决方法 : make +参数  CFLAGS="-march=i686" 原理:和gcc编译有关系 -march=i686设定为像-march=i686 -mt
安装mod_zip,make命令时出错
[root@rt-a-01 mod_gzip]# makern/home/netrayli/bin/apxs -Wc,-Wall,-O3,-fomit-frame-pointer,-pipe -c mod_gzip.c mod_gzip_debug.c mod_gzip_compress.c -o mod_gzip.sorn/home/netrayli/build/libtool --silent --mode=compile gcc -prefer-pic -DAP_HAVE_DESIGNATED_INITIALIZER -DLINUX=2 -D_REENTRANT -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -D_SVID_SOURCE -D_GNU_SOURCE -g -O2 -pthread -I/home/netrayli/include -I/home/netrayli/include -I/home/netrayli/include -Wall,-O3,-fomit-frame-pointer,-pipe -c -o mod_gzip.lo mod_gzip.c && touch mod_gzip.slornIn file included from mod_gzip.c:105:rnmod_gzip.h:104: parse error before `gzip_module'rnmod_gzip.h:104: warning: data definition has no type or storage classrnmod_gzip.h:358: warning: `struct pool' declared inside parameter listrnmod_gzip.h:358: warning: its scope is only this definition or declaration, which is probably not what you want.rnmod_gzip.h:363: parse error before `array_header'rnmod_gzip.h:363: warning: no semicolon at end of struct or unionrnmod_gzip.c:111: syntax error before `char'rnmod_gzip.c:111: conflicting types for `ap_server_root'rn/home/netrayli/include/http_main.h:81: previous declaration of `ap_server_root'rnmod_gzip.c:639: syntax error before `module'rnmod_gzip.c: In function `mod_gzip_run_handlers':rnmod_gzip.c:8080: warning: return makes pointer from integer without a castrnmod_gzip.c: In function `mod_gzip_compress_file':rnmod_gzip.c:8110: warning: passing arg 4 of `ap_log_error' makes integer from pointer without a castrnmod_gzip.c:8110: warning: passing arg 5 of `ap_log_error' from incompatible pointer typernapxs:Error: Command failed with rc=65536rn.rnmake: *** [build] Error 1rn
安装QT4.7.1 make 时出错的 configure没错
出现错误Leaving directory /src/tools/mocrn跪求牛人解决rn
OpenCV的入门---在Linux上安装OpenCV
需要的安装包 Ubuntu10.04 GCC 4.4.x or later CMake 2.8.7 or higher Git GTK+2.x or higher, including headers (libgtk2.0-dev) pkg-config Python 2.6 or later and Numpy 1.5 or later with developer package...
linux git 安装出错
linux tar git 安装
安装Nginx 以及遇到的问题 PCRE library is not foun
<br />1 从http://nginx.org/en/download.html   或http://nginx.net/en/download.html<br />  <br />     wget http://nginx.org/download/nginx-0.6.38.tar.gz <br /><br /> 2 解压 安装:<br />     tar zxvf nginx-0.6.38.tar.gz<br />     cd nginx-0.6.38<br />     ./co
LINUX 安装 CHROME 出错
[root@localhost zsyuan]# yum install google-chrome-stablernLoaded plugins: fastestmirror, refresh-packagekit, securityrnLoading mirror speeds from cached hostfilern * base: mirrors.aliyun.comrn * extras: mirrors.aliyun.comrn * updates: mirrors.aliyun.comrnSetting up Install ProcessrnResolving Dependenciesrn--> Running transaction checkrn---> Package google-chrome-stable.x86_64 0:54.0.2840.90-1 will be installedrn--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.14)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.15)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn--> Processing Dependency: libnss3.so(NSS_3.19.1)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.18)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn--> Running transaction checkrn---> Package google-chrome-stable.x86_64 0:54.0.2840.90-1 will be installedrn--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.14)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.15)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.18)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn---> Package nss.x86_64 0:3.15.1-15.el6 will be updatedrn--> Processing Dependency: nss = 3.15.1-15.el6 for package: nss-sysinit-3.15.1-15.el6.x86_64rn--> Processing Dependency: nss(x86-64) = 3.15.1-15.el6 for package: nss-tools-3.15.1-15.el6.x86_64rn---> Package nss.x86_64 0:3.21.0-8.el6 will be an updatern--> Processing Dependency: nss-util >= 3.21.0 for package: nss-3.21.0-8.el6.x86_64rn--> Processing Dependency: nss-softokn(x86-64) >= 3.14.3-22 for package: nss-3.21.0-8.el6.x86_64rn--> Processing Dependency: nspr >= 4.11.0 for package: nss-3.21.0-8.el6.x86_64rn--> Processing Dependency: libnssutil3.so(NSSUTIL_3.21)(64bit) for package: nss-3.21.0-8.el6.x86_64rn--> Processing Dependency: libnssutil3.so(NSSUTIL_3.17.1)(64bit) for package: nss-3.21.0-8.el6.x86_64rn--> Running transaction checkrn---> Package google-chrome-stable.x86_64 0:54.0.2840.90-1 will be installedrn--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.14)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.15)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.18)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn---> Package nspr.x86_64 0:4.10.0-1.el6 will be updatedrn---> Package nspr.x86_64 0:4.11.0-1.el6 will be an updatern---> Package nss-softokn.x86_64 0:3.14.3-9.el6 will be updatedrn---> Package nss-softokn.x86_64 0:3.14.3-23.3.el6_8 will be an updatern--> Processing Dependency: nss-softokn-freebl(x86-64) >= 3.14.3-23.3.el6_8 for package: nss-softokn-3.14.3-23.3.el6_8.x86_64rn---> Package nss-sysinit.x86_64 0:3.15.1-15.el6 will be updatedrn---> Package nss-sysinit.x86_64 0:3.21.0-8.el6 will be an updatern---> Package nss-tools.x86_64 0:3.15.1-15.el6 will be updatedrn---> Package nss-tools.x86_64 0:3.21.0-8.el6 will be an updatern---> Package nss-util.x86_64 0:3.15.1-3.el6 will be updatedrn---> Package nss-util.x86_64 0:3.21.0-2.el6 will be an updatern--> Running transaction checkrn---> Package google-chrome-stable.x86_64 0:54.0.2840.90-1 will be installedrn--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.14)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.15)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.18)(64bit) for package: google-chrome-stable-54.0.2840.90-1.x86_64rn---> Package nss-softokn-freebl.x86_64 0:3.14.3-9.el6 will be updatedrn---> Package nss-softokn-freebl.x86_64 0:3.14.3-23.3.el6_8 will be an updatern--> Finished Dependency Resolutionrn[color=#FF0000][b]Error: Package: google-chrome-stable-54.0.2840.90-1.x86_64 (google-chrome)rn Requires: libstdc++.so.6(GLIBCXX_3.4.14)(64bit)rnError: Package: google-chrome-stable-54.0.2840.90-1.x86_64 (google-chrome)rn Requires: libstdc++.so.6(GLIBCXX_3.4.18)(64bit)rnError: Package: google-chrome-stable-54.0.2840.90-1.x86_64 (google-chrome)rn Requires: libstdc++.so.6(GLIBCXX_3.4.15)(64bit)[/b][/color]rn You could try using --skip-broken to work around the problemrn** Found 3 pre-existing rpmdb problem(s), 'yum check' output follows:rn1:libreoffice-core-4.0.4.2-9.el6.x86_64 has missing requires of libjawt.so()(64bit)rn1:libreoffice-core-4.0.4.2-9.el6.x86_64 has missing requires of libjawt.so(SUNWprivate_1.1)(64bit)rn1:libreoffice-ure-4.0.4.2-9.el6.x86_64 has missing requires of jre >= ('0', '1.5.0', None)rnrn我已经安装了 libstdc++.so.6rn[root@localhost zsyuan]# strings /usr/[b]lib[/b]/libstdc++.so.6|grep "GLIBC"rnGLIBCXX_3.4rnGLIBCXX_3.4.1rnGLIBCXX_3.4.2rnGLIBCXX_3.4.3rnGLIBCXX_3.4.4rnGLIBCXX_3.4.5rnGLIBCXX_3.4.6rnGLIBCXX_3.4.7rnGLIBCXX_3.4.8rnGLIBCXX_3.4.9rnGLIBCXX_3.4.10rnGLIBCXX_3.4.11rnGLIBCXX_3.4.12rnGLIBCXX_3.4.13rnGLIBCXX_3.4.14rnGLIBCXX_3.4.15rnGLIBCXX_3.4.16rnGLIBCXX_3.4.17rnGLIBCXX_3.4.18rnGLIBCXX_3.4.19rnGLIBCXX_3.4.20rnGLIBC_2.3rnGLIBC_2.2.5rnGLIBC_2.14rnGLIBC_2.4rnGLIBC_2.3.4rnGLIBC_2.3.2rnGLIBCXX_DEBUG_MESSAGE_LENGTHrn[root@localhost zsyuan]# strings /usr/[b]lib64[/b]/libstdc++.so.6|grep "GLIBC"rnGLIBCXX_3.4rnGLIBCXX_3.4.1rnGLIBCXX_3.4.2rnGLIBCXX_3.4.3rnGLIBCXX_3.4.4rnGLIBCXX_3.4.5rnGLIBCXX_3.4.6rnGLIBCXX_3.4.7rnGLIBCXX_3.4.8rnGLIBCXX_3.4.9rnGLIBCXX_3.4.10rnGLIBCXX_3.4.11rnGLIBCXX_3.4.12rnGLIBCXX_3.4.13rnGLIBCXX_3.4.14rnGLIBCXX_3.4.15rnGLIBCXX_3.4.16rnGLIBCXX_3.4.17rnGLIBCXX_3.4.18rnGLIBCXX_3.4.19rnGLIBCXX_3.4.20rnGLIBC_2.3rnGLIBC_2.2.5rnGLIBC_2.14rnGLIBC_2.4rnGLIBC_2.3.4rnGLIBC_2.3.2rnGLIBCXX_DEBUG_MESSAGE_LENGTHrnrn[color=#FF0000][b]请大神解救!!!!![/b][/color]
Linux安装过程中出错
Red Hat9.0 在安装时选了图形界面安装,进入后在启动X-windows时显示器无信号,怎么解决?rn机器硬件:VIA P4m266 C 1.7G,256M
linux安装cmake出错
linux安装cmake3.4.2,执行./bootstrap后,出现这样的错误rnrn/home/lwz/cmake-3.4.2/Bootstrap.cmk/cmIML/INT.h:829: error: conflicting rnrndeclaration ‘int (* cmIML_INT_intptr_t__VERIFY__)[4]’rnrnrn/home/lwz/cmake-3.4.2/Bootstrap.cmk/cmIML/INT.h:829: error: rnrn‘cmIML_INT_intptr_t__VERIFY__’ has a previous declaration as ‘int (* rnrncmIML_INT_intptr_t__VERIFY__)[8]’rnrnrn/home/lwz/cmake-3.4.2/Bootstrap.cmk/cmIML/INT.h:832: error: conflicting rnrndeclaration ‘int (* cmIML_INT_uintptr_t__VERIFY__)[4]’rnrnrn/home/lwz/cmake-3.4.2/Bootstrap.cmk/cmIML/INT.h:832: error: rnrn‘cmIML_INT_uintptr_t__VERIFY__’ has a previous declaration as ‘int (* rnrncmIML_INT_uintptr_t__VERIFY__)[8]’rnrnrngmake: *** [cmake.o] Error 1rnrnrn---------------------------------------------rnrnrnError when bootstrapping CMake:rnProblem while running gmakernrnrn---------------------------------------------rnrnLog of errors: /home/lwz/cmake-3.4.2/Bootstrap.cmk/cmake_bootstrap.logrnrn大家有没有人知道这是怎么回事啊?rn
安装出错unix,linux
我都已精装了N遍,scounix5.05,xtreamlinux,都未成功。rnsco安装时不能识别硬盘参数,手动调整后,在分区失总是不对,格式化和安装时特别慢,要用两个小时。而且分区纪录总是放在分区表的最后,启动时报告NO OS.rnlinux更差,在格式化时经常死掉。启动时报告没有启动分区。rn我得硬盘为ibm20g,请各位指点一二。
linux 安装 jdk 出错
我首先执行命令:#chomd 755 ./jdk-6u26-linux-ia64-rpm.binrn再执行命令:#./jdk-6u26-linux-ia64-rpm.binrn就出现了一下的这些错误rn rnUnpacking...rnChecksumming...rnExtracting...rn./jdk-6u26-linux-ia64-rpm.bin: line 183: ./install.sfx.15238: cannot execute binary filernInstalling JavaDBrnerror: open of sun-javadb-common-10.6.2-1.1.i386.rpm failed: 没有那个文件或目录rnerror: open of sun-javadb-core-10.6.2-1.1.i386.rpm failed: 没有那个文件或目录rnerror: open of sun-javadb-client-10.6.2-1.1.i386.rpm failed: 没有那个文件或目录rnerror: open of sun-javadb-demo-10.6.2-1.1.i386.rpm failed: 没有那个文件或目录rnerror: open of sun-javadb-docs-10.6.2-1.1.i386.rpm failed: 没有那个文件或目录rnerror: open of sun-javadb-javadoc-10.6.2-1.1.i386.rpm failed: 没有那个文件或目录rnrnDone.rn这是怎么回事?别人都是这样安装的都没事,谢谢~
linux安装mysl出错
看到“conflicts”,是产生冲突了,文件“/usr/share/mysql/charsets/*”需要MySQL-server-5.6.19-1.linux_glibc2.5.x86_64版本的,而系统已经存在mysql-libs-5.1.71-1.el6.x86_64版本的! 解决办法: 执行以下命令,删除mysql-libs-5.1.71-1.el6.x86_64
mysql 在linux 安装出错
在linux下载,我买的vps 是32位rn使用这个命令查看的:getconf LONG_BIT rnrn然后我下载了MySQL-server-community-5.1.56-1.rhel5.i386.rpmrnrn使用命令rnrnrnwget http://dev.mysql.com/get/Downloads/MySQL-5.5/MySQL-server-5.5.11-1.rhel5.i386.rpm/from/http://mysql.he.net/rnrn下载好之后,我使用命令rnrnrpm -ivh MySQL-server-community-5.1.56-1.rhel5.i386.rpmrnrn安装出现如下问题:rnrn---------------------------------------rnPreparing... ########################################### [100%]rnls: /var/lib/mysql/*.err: No such file or directoryrnls: /var/lib/mysql/*.err: No such file or directoryrn 1:MySQL-server-community ########################################### [100%]rnrnPLEASE REMEMBER TO SET A PASSWORD FOR THE MySQL root USER !rnTo do so, start the server, then issue the following commands:rnrn/usr/bin/mysqladmin -u root password 'new-password'rn/usr/bin/mysqladmin -u root -h 219812.huayiluo.yahoo.com password 'new-password'rnrnAlternatively you can run:rn/usr/bin/mysql_secure_installationrnrnwhich will also give you the option of removing the testrndatabases and anonymous user created by default. This isrnstrongly recommended for production servers.rnrnSee the manual for more instructions.rnrnPlease report any problems with the /usr/bin/mysqlbug script!rn---------------------------------------rnrn试了好几次,都不成功。不知道问题出现在哪里。
安装Linux出错
最近买了一块新硬盘,型号是ST3160815AS,与原来的Maxtor 6L080MO组成双硬盘;现在我已把新硬盘分成了5个分区,前三个都是NTFS格式,用来安装Windows,后两个是ext2与swap格式,准备安装FC6,但是安装的时候就出问题了,检测完CD后安装程序就提示说没有驱动器,这时我选择了跳过,进入图形界面继续安装,但到了最后选择两种分区模式的时候就出错了,提示还是没有找到驱动器,不知是什么原因?听人说过低版本的Linux不支持SATA硬盘,不知道是不是这个原因?
linux安装mysql出错:(
我在虚拟机上安装了linux操作系统,在装mysql时报了这么个错误,rnrnrpm -ivh MySQL-server-community-5.0.67-0.rhel4.i386.rpmrnrnerror: Failed dependencies:rnMySQL conflicts with mysql-4.1.7-4.RHEL4.1.i386rn请问这是怎么会事?该怎么解决呢?谢谢rn
安装Linux 出错(急)
我有台Dell optiplex 320,想在上面安装redhat ES 3.0rn现在问题是,当安装光盘执行硬件检测的时候,就停在硬件信息画面上,不在往下继续了。rn这个时候,鼠标和键盘是不亮的。rn我的光盘没问题,可以再其他机器安装。rn有没有大侠遇到过类似问题?
相关热词 c#入门推荐书 c# 解码海康数据流 c# xml的遍历循环 c# 取 查看源码没有的 c#解决高并发 委托 c#日期转化为字符串 c# 显示问号 c# 字典对象池 c#5.0 安装程序 c# 分页算法